behavior missionTimer {
  timeOut = 7200;
}



behavior setpoint
{
  duration     = 7200;        #Seconds
  heading      = 180.0;       #Degrees
  speed        = 0.0;       #Meters/second
  verticalMode = pitch;
  pitch        = 30.0;        #degrees
}

behavior dropTheWeight
{
  dummy = 1;
  duration = 5;
}

behavior setpoint
{
  duration = 900;
  heading = 180.0;
  speed = 0.0;
  verticalMode = pitch;
  pitch = 30.0;
}

